@import url("icp-landing.css");
html{
    /* overflow-x: hidden; */
}
.col-logo{
    /* margin-left: -10px;
    padding-top: 20px;
    padding-bottom: 0px; */
}

/* .desktop-menu. */
section:not(#testemonials-home-section){
    /* padding: 0 250px; */
    padding-left: 250px;
    padding-right: 250px;
}
section#section-hero-remote{
    padding-right: 0 !important;
}
/******* HERO SECTION START *******/
.bg-hero-section{
    background-color: var(--bg-color);
    padding-top: 20px;
    padding-bottom: 70px;
}
.row-hero-remote{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.col-left-hero-remote{
    width: 49%;
}
.col-right-hero-remote{
    width: 45%;
}

.block-hero-remote-title h1{
    font-family: "Poppins";
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0em;
    margin: 0;
}

.block-hero-remote-subtitle{
    margin-top: 50px;
} 
.block-hero-remote-list{
    margin-top: 40px;
}
.block-hero-remote-down-text{
    margin-top: 50px;
}
.block-hero-remote-list ul{
    display: flex;
    flex-wrap: wrap;
    list-style-type: disc;
    padding-left: 20px;
    color: #fff;
}

.block-hero-remote-list ul li{
    width: 100%;
    margin-bottom: 15px;
}
.block-hero-remote-list ul li:last-child{
    margin-bottom: 0px;
}
.block-hero-remote-list p{
    font-family: "Poppins";
    color: #fff;
    font-size: 19px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}
.block-hero-remote-list ul li p,
.block-hero-remote-subtitle p,
.block-hero-remote-down-text p{
    font-family: "Poppins";
    color: #fff;
    font-size: 21px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
}

.block-hero-remote-platform-list{
    margin-top: 40px;
    margin-bottom: 40px;
}
.block-hero-remote-platform-list ul{
    display: flex;
    align-items: center;
    margin: 0;
}
.block-hero-remote-platform-list ul li img{
    width: 60px;
}
.block-hero-remote-platform-list ul li:nth-child(2){
    margin: 0 40px;
}
.block-hero-remote-platform-list ul li:nth-child(2) img{
    width: 110px;
}
.block-hero-remote-cta ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
    margin-bottom: 50px;
}
.block-hero-remote-cta ul li:first-child{
    margin-right: 30px;
}
.block-hero-remote-cta p, 
.block-hero-remote-cta p a{
    font-family: 'Poppins';
    font-size: 14px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-top: 20px;
}
.block-hero-remote-cta p a{
    text-decoration: underline;
}

/******* HERO SECTION START END *******/

/******* VIDEO SECTION START START *******/
.video-section-en{
    margin-bottom: 100px;
}
#video-section{
    margin-top: 100px;
}
.row-video-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.col-video{
    width: 100%;
    text-align: center;
}
.col-video iframe{
    width: 80%;
    height: 500px;
    border-radius: 10px;
}
.row-video-section h2{
    text-align: center;
}
/******* VIDEO SECTION START END *******/


/******* LEFT RIGHT SECTION  START *******/
#section-landing-lr{
    margin-top: 120px;
}
#section-landing-lr.mt-lr-2{
    margin-top: 170px;
}
.color-bg-lr{
    background-color: #F5F1FE;
    padding-top: 100px;
    padding-bottom: 100px;
}
.color-bg-lr img{
    border-radius: 15px;
}
.row-landing-lr{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.row-landing-lr:not(:first-child){
    margin-top: 100px;
}
@media(max-width: 1000px){
  .row-landing-lr:not(:first-child) {
    margin-top: 70px;
  }
}
.image-wrap{
    /* width: 59%; */
    width: 49%;
}
.text-wrap{
    /* width: 39%; */
    width: 49%;
}
.col-right-landing-lr .block-wrap-text-landing-lr{
    padding-left: 30px;
    padding-right: 0px;
}
.col-left-landing-lr .block-wrap-text-landing-lr{
    padding-left: 0px;
    padding-right: 30px;
}
.block-right-title-landing-lr h2{
    font-family: 'Poppins';
    font-size: 32px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    margin: 0;
    margin-bottom: 30px;
    margin-top: 15px;
}
.block-right-text-landing-lr p {
    font-family: 'Poppins';
    font-size: 17px;
    color: #000;
    font-weight: 300;
    line-height: 25px;
    /* margin-bottom: ; */
}
.block-right-text-landing-lr p:last-child{
    margin-bottom: 0px;
}

.block-right-list-landing-lr{
    margin-top: 30px;
}
.block-right-list-landing-lr ul{
    display: flex;
    flex-wrap: wrap;
}
.list-style-1-landing-lr{
    list-style-type: disc;
    padding-left: 20px;
}
.list-style-1-landing-lr li{
    margin-bottom: 12px;
    width: 100%;
}
.list-style-1-landing-lr li:last-child{
    margin-bottom: 0px;
}
.list-style-1-landing-lr li::marker{
    font-size: 13px;
}
.list-style-1-landing-lr li p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
    font-weight: 300;
    line-height: 25px;
}

.list-style-2-landing-lr {
    justify-content: space-between;
}
.list-style-2-landing-lr li{
    width: 50%;
}

.list-style-2-landing-lr li p:first-child{
    font-family: 'Poppins';
    font-size: 17px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 20px;
}

.list-style-2-landing-lr li p:last-child{
    font-family: 'Poppins';
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    width: 80%;
    margin-bottom: 30px;
}

.block-right-cta-landing-lr-2{
    margin-top: 60px;
}
.block-right-cta-landing-lr a{
    font-family: 'Poppins';
    font-size: 17px;
    color: #785BBF;
    font-weight: 400;
    line-height: 25px;
    transition: 1s;
    position: relative;
}
.block-right-cta-landing-lr a:hover{
    text-shadow: 0px 0px 23px #785BBF;
    transition: 1s;
}
.block-right-cta-landing-lr a::after,
.mail-to-css::after{
    content: "";
    width: 0;
    height: 1px;
    background-color: #785BBF;
    position: absolute;
    bottom: -3px;
    left: 0px;
    transition: width 1s ease-in-out;
}
.block-right-cta-landing-lr a:hover::after,
.mail-to-css:hover::after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #785BBF;
    position: absolute;
    bottom: -3px;
    left: 0px;
    transition: width 1s ease-in-out;
}
.fa-arrow-right{
    content: url(../svg/arrow-right-purple.svg);
    width: 30px;
    height: 20px;
    margin-bottom: -5px;
    transition: 0.5s;
}
.fa-check-square{
    content: url(../svg/check-square.svg);
    width: 30px;
    height: 20px;
    margin-bottom: -5px;
    transition: 0.5s;
}
/******* LEFT RIGHT SECTION  START *******/

/******* THREE COLUMN SECTION  START *******/
#section-three-icons{
    margin-top: 120px;
    margin-bottom: 120px;
}
.row-title-three-colums{
    text-align: center;
    margin-bottom: 70px;
}
.row-section-three-icons{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-three{
    width: 31%;
    text-align: center;
}
.block-img-three img {
    width: auto;
    height: 250px;
    margin: 0 auto;
}
.block-title-three h3 {
    font-family: 'Poppins';
    font-size: 20px;
    color: #000C29;
    line-height: 24px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 20px;
    height: 25px;
}
.block-title-three  p {
    font-family: 'Poppins';
    font-size: 18px;
    color: #808080;
    line-height: 24px;
    font-weight: 300;
    width: 96%;
    margin: 0 auto;
}
/******* THREE COLUMN SECTION  END *******/

/******* TESTEMONIALS START *******/
#testemonials-section-features{
    background-color: #F5F1FE;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-top: 120px;
}
.wrap-testemonails-features{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.testemonails-features-img{
    text-align: center;
    margin-bottom: 40px;
}
.testemonails-features-img img{
    width: 50%;
}
.testemonails-features-title{
    width: 75%;
}
.testemonails-features-title p{
    font-family: 'Poppins';
    font-size: 25px;
    color: #2D2D2D;
    font-style: italic;
    font-weight: 300;
    line-height: 36px;
    text-align: center;
}
.testemonails-features-title p span{
    color: #7F00FF;
}
.testemonails-features-person{
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.person-features-img{
    width: 10%;
    margin-right: 15px;
}
.person-features-img img{
    /* width: 90%; */
}
.person-features-name{
    text-align: center;
}
.person-features-name p:first-child{
    font-family: 'Poppins';
    font-size: 16px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}
.person-features-name p:last-child{
    font-family: 'Poppins';
    font-size: 22px;
    color: #281853;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
}
/******* TESTEMONIALS END *******/


/******* THREE COLUMN START *******/
#section-three-column{
    margin-top: 80px;
}
.row-three-column{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-three-column{
    width: 31%;
}
.col-three-column:nth-child(2){
    margin: 0 20px;
}
.block-three-column h3{
    font-family: 'Poppins';
    font-size: 21px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    margin: 0;
    margin-bottom: 25px;
}
.block-three-column p{
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;

}
/******* THREE COLUMN END *******/


#section-cta-bottom{
    margin-top: 120px;
}
.row-section-cta-bottom{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.block-title-ready-tst h2{
    font-family: 'Poppins';
    font-size: 23px;
    color: #0A143B;
    margin: 0;
    margin-bottom: 20px;
    font-weight: 600;
    text-align: center;
}
.block-btn-hero-tst ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
}
.block-btn-hero-tst ul li:first-child{
    margin-right: 20px;
}

.sft-landing{
    font-family: 'Poppins';
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    width: auto;
    padding: 0 15px;
    display: inline-block;
    background: var(--btn-start-free-trial-bg);
    border-radius: 10px;
    transition: all .2s ease-in-out;
    box-shadow: 0px 3px 6px #00000040;
    width: auto;
    margin-bottom: 20px;
}
.rdq-landing:hover,
.rqd-landing:hover{
    box-shadow: 0px 3px 6px #00000040;
    transition: all .2s ease-in-out;
}

.rqd-landing{
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    width: auto;
    padding: 0 15px;
    display: inline-block;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 6px #00000040;
    transition: all .2s ease-in-out;
}
.block-btn-hero-tst p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #0A143B;
    font-weight: 300;
    margin-top: 20px;
    text-align: center;
}



@media(max-width: 1900px){
    /* .desktop-menu */
    section:not(#testemonials-home-section)
    {
        padding-left: 180px;
        padding-right: 180px;
    }
}
@media(max-width: 1701px){
    /* .desktop-menu */
    section:not(#testemonials-home-section){
        padding-left: 120px;
        padding-right: 120px;
    }
}
@media(max-width: 1601px){
    /* .desktop-menu */
    section:not(#testemonials-home-section){
        padding-left: 100px;
        padding-right: 100px;
    }
}
@media(max-width: 1501px){
    /* .desktop-menu */
    section:not(#testemonials-home-section){
        padding-left: 80px;
        padding-right: 80px;
    }

    /******* TESTEMONIALS START *******/
    .testemonails-features-title p{
        font-size: 24px;
    }
    .person-features-name p:last-child {
        font-size: 21px;
    }
    /******* TESTEMONIALS END *******/

    /******* LEFT RIGHT SECTION  START *******/
    #section-landing-lr.mt-lr-2 {
        margin-top: 150px;
    }
    .block-right-title-landing-lr h2{
        font-size: 30px;
    }
    .block-right-text-landing-lr p {
        font-size: 16px;
    }
    .list-style-2-landing-lr li p:first-child {
        font-size: 16px;
    }
    .list-style-2-landing-lr li p:last-child {
        font-size: 14px;
    }
    .block-right-cta-landing-lr-2 {
        margin-top: 40px;
    }
    .list-style-2-landing-lr li p:last-child {
        width: 90%;
    }
    /******* LEFT RIGHT SECTION  END *******/

    /******* REQUEST A DEMO SECTION START *******/
    .block-landing-title-rqd h3 {
        font-size: 32px;
        margin-bottom: 50px;
    }
    .block-landing-title-rqd p {
        font-size: 21px;
    }
    .landing-rqd-list-text li p { 
        font-size: 18px;
    }
    .mail-to-css {
        font-size: 21px;
    }
    /******* REQUEST A DEMO SECTION END *******/

    .block-title-ready-tst h2{
        font-size: 31px;
    }
    .block-title-lr-tst p {
        font-size: 17px;
    }
}
@media(max-width: 1351px){
    .block-hero-remote-title h1 {
        font-size: 45px;
    }
    .block-hero-remote-list ul li p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 19px;
    }
    .block-hero-remote-list p{
        font-size: 19px;
    }
    .block-hero-remote-list p br{
        display: none;
    }
    .block-right-title-landing-lr h2 {
        font-size: 29px;
    }
}
@media(max-width: 1301px){
    .list-style-2-landing-lr li p:first-child {
        font-size: 15px;
        width: 93%;
        height: 40px;
    }
    .list-style-2-landing-lr li p:last-child {
        width: 93%;
    }

    .block-landing-title-rqd h3 {
        font-size: 30px;
        margin-bottom: 50px;
    }
    .block-landing-title-rqd p {
        font-size: 20px;
    }
    .landing-rqd-list-text li p {
        font-size: 17px;
    }
    .block-title-ready-tst h2{
        font-size: 29px;
    }
}
@media(max-width: 1251px){
    /* .desktop-menu */
    section:not(#testemonials-home-section) {
        /* padding-left: 60px;
        padding-right: 60px; */
        padding-left: 30px;
        padding-right: 30px;
    }

    .block-hero-remote-title h1 {
        font-size: 41px;
    }
    .block-hero-remote-list ul li p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 18px;
    }
    .block-hero-remote-list p{
        font-size: 18px;
    }
    .block-hero-remote-platform-list {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .block-hero-remote-cta ul {
        margin-bottom: 30px;
    }

    .testemonails-features-title p {
        font-size: 22px;
    }
    .person-features-name p:last-child {
        font-size: 20px;
    }

    .block-three-column h3 {
        font-size: 20px;
    }
    .block-three-column p {
        font-size: 17px;
    }

    .block-right-title-landing-lr h2 {
        font-size: 27px;
    }
    .block-title-ready-tst h2{
        font-size: 28px;
    }
}

/* MOBILE */
@media(max-width: 1000px){
    .content-wrap {
        margin-top: 0px;
    }
    .logo-wrap {
        width: 100%;
        /* text-align: center; */
    }
    .col-video iframe {
        width: 100%;
        height: 250px;
    }
    
    .bg-hero-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    section:not(#testemonials-home-section),
    .desktop-menu{
        padding-left: 20px;
        padding-right: 20px;
    }

    /******* HERO SECTION START *******/
    section#section-hero-remote{
        padding-right: 20px !important;
    }
    .col-left-hero-remote{
        width: 100%;
    }
    .col-right-hero-remote{
        width: 100%;
    }
    .col-right-hero-remote{
        margin-top: 50px;
        position: relative;
        right: -20px;
    }
    .block-hero-remote-title h1 {
        font-size: 33px;
        line-height: 38px;
    }  
    .block-hero-remote-list ul li p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 19px;
    }
    .block-hero-remote-list p{
        font-size: 19px;
    }
    .block-hero-remote-list ul li {
        margin-bottom: 10px;
    } 
    .block-hero-remote-platform-list ul {
        justify-content: center;
    }
    .block-hero-remote-cta ul li{
        width: 100%;
    }
    .block-hero-remote-cta ul li:first-child {
        margin-right: 0px;
        margin-bottom: 35px;
    }
    /******* HERO SECTION END *******/

    /******* VIDEO SECTION START START *******/
    #video-section{
        margin-top: 80px;
    }
    /******* VIDEO SECTION START END *******/

    /******* LEFT RIGHT SECTION  START *******/
    #section-landing-lr {
        margin-top: 80px;
    }
    #section-landing-lr.mt-lr-2 {
        margin-top: 80px;
    }
        
    .image-wrap{
        width: 100%;
        order: 2;
        margin-top: 40px;
    }
    .text-wrap {
        width: 100%;
        order: 1;
    }
    .col-right-landing-lr .block-wrap-text-landing-lr {
        padding-left: 0px;
        padding-right: 0px;
    }
    .block-right-title-landing-lr h2 {
        font-size: 27px;
        line-height: 35px;
    }
    .block-right-text-landing-lr p {
        font-size: 16px;
    }    
    .block-right-cta-landing-lr-2 {
        margin-top: 60px;
    }
    .block-right-cta-landing-lr a {
        font-size: 18px;
    }
    .list-style-2-landing-lr li {
        width: 100%;
        margin-bottom: 40px;
    }
    .list-style-2-landing-lr li:last-child{
        margin-bottom: 0px;
    }
    .list-style-2-landing-lr li p:first-child{
        font-size: 18px;
        width: 100%;
        height: auto;
    }    
    .list-style-2-landing-lr li p:last-child {
        width: 100%;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .color-bg-lr {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    /******* LEFT RIGHT SECTION  END *******/

    /******* TESTEMONIALS START *******/
    .testemonails-features-title {
        width: 100%;
    }
    .testemonails-features-title p {
        font-size: 20px;
        font-weight: 500;
        line-height: 36px;
    }
    .person-features-img {
        width: 20%;
        margin-right: 15px;
    }
    .person-features-name p:first-child {
        font-size: 20px;
        line-height: 24px;
    }
    /******* TESTEMONIALS END *******/

    /******* THREE COLUMN START *******/
    .col-three-column {
        width: 100%;
    }
    .col-three-column:nth-child(2){
        margin: 50px 0;
    }
    /******* THREE COLUMN END *******/
    
    
    /******* CLIENTS SECTION START *******/
    /* .client-logo img.width-12 {
        max-width: 30% !important;
    }
    .client-logo img {
        max-width: 18% !important;
    } */
    #clients-home-section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .clients-title h2 {
        font-size: 20px;
        line-height: 27px;
    }
    /******* CLIENTS SECTION END *******/

    /******* PRICING SECTION START *******/
    #section-landing-pricing {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .col-pricing-title-landing h2 {
        font-size: 32px;
        line-height: 44px;
    }
    .col-pricing-title-landing {
        margin-bottom: 10px;
    }
    /******* PRICING SECTION END *******/

    /******* REQUEST A DEMO SECTION START *******/
    #section-landing-rqd {
        margin-top: 80px;
    }
    .block-landing-title-rqd h3 {
        font-size: 26px;
        line-height: 35px;
        margin-bottom: 40px;
    }
    .col-landing-rqd-left {
        width: 100%;
    }
    .col-landing-rqd-right {
        width: 100%;
        margin-top: 50px;
    }
    .block-landing-title-rqd p {
        font-size: 18px;
    }   
    .block-landing-list-rqd ul {
        justify-content: center;
    }
    /******* REQUEST A DEMO SECTION END *******/

    /******* THREE COLUMN SECTION  START *******/
    .col-three {
        width: 100%;
        text-align: center;
        margin-bottom: 50px;
    }
    .col-three:last-child{
        margin-bottom: 0px;
    }
    /******* THREE COLUMN SECTION  END *******/

    .block-title-ready-tst h2{
        font-size: 23px;
        line-height: 30px;
    }
    .block-btn-hero-tst ul li{
        width: 100%;
        text-align: center;
    }
    .block-btn-hero-tst ul li:first-child{
        margin-right: 0px;
    }
    .sft-landing{
        line-height: 30px;
        padding: 10px 10px;
    }
}

@media(max-width: 321px){
    .block-hero-remote-title h1 {
        font-size: 29px;
        line-height: 33px;
    }
    .block-hero-remote-list ul li p,
    .block-hero-remote-subtitle p,
    .block-hero-remote-down-text p {
        font-size: 16px;
    }
    .block-hero-remote-platform-list ul li:nth-child(2) {
        margin: 0 25px;
    }
    .block-hero-remote-platform-list ul li:nth-child(2) img {
        width: 105px;
    }
    .block-hero-remote-platform-list ul li img {
        width: 55px;
    }
    .block-right-title-landing-lr h2 {
        font-size: 25px;
        line-height: 32px;
    }
    .list-style-1-landing-lr li p {
        font-size: 15px;
    }
    .block-right-cta-landing-lr a {
        font-size: 16px;
    }
    .testemonails-features-title p {
        font-size: 19px;
        font-weight: 400;
        line-height: 32px;
    }
    .person-features-name p:first-child {
        font-size: 19px;
    }
    .block-three-column h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .block-three-column p {
        font-size: 16px;
    }
    .block-right-text-landing-lr p {
        font-size: 15px;
    }
    .list-style-2-landing-lr li p:first-child {
        font-size: 16px;
    }    
    .list-style-2-landing-lr li p:last-child {
        font-size: 15px;
    }
    .col-pricing-title-landing h2 {
        font-size: 30px;
        line-height: 44px;
    }
    .block-landing-title-rqd h3 {
        font-size: 23px;
        line-height: 32px;
        margin-bottom: 40px;
    }
    .block-landing-title-rqd p {
        font-size: 17px;
        line-height: 26px;
    }
    .block-landing-list-rqd ul {
        margin-top: 35px;
    }
    .landing-rqd-list-text li p {
        font-size: 15px;
    }
    .mail-to-css {
        font-size: 18px;
    }
}

/* .google-ads-short #clients-home-section {
    padding-top: 120px;
    padding-bottom: 90px;
}
.google-ads-short #testemonials-home-section{
    margin-top: 160px;
}

#schedule-a-consultation-ads .block-hero-remote-subtitle p,
#schedule-a-consultation-ads .block-hero-remote-down-text p{
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
}

@media(max-width: 1300px){
    #schedule-a-consultation-ads .block-hero-remote-subtitle p,
    #schedule-a-consultation-ads .block-hero-remote-down-text p{
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
    }
}

@media(max-width: 1000px){
    #schedule-a-consultation-ads .block-hero-remote-subtitle p,
    #schedule-a-consultation-ads .block-hero-remote-down-text p{
        font-weight: bold;
        font-size: 20px;
        line-height: 28px;
    }
} */